View Issue Details

IDProjectCategoryView StatusLast Update
0017157CentOS-8perl-Thread-Queuepublic2020-03-16 02:16
Reportersmijolovic 
PriorityhighSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.1.1911 
Target VersionFixed in Version 
Summary0017157: perl-Thread-Queue-3.13-2.module_el8.1.0+229+cd132df8.noarch.rpm built with older perl (5.24) which causes conflicts.
Descriptionperl-Thread-Queue-3.13-1.el8.noarch.rpmis built with perl 5.26, but 3.13-2 is built with 5.24.

Causes havoc when building ISO images from local repo.
Additional Informationhttps://centos.pkgs.org/8/centos-appstream-x86_64/perl-Thread-Queue-3.13-2.module_el8.1.0+229+cd132df8.noarch.rpm.html

Requires

perl(:MODULE_COMPAT_5.24.4) -
perl(Carp) -
perl(Scalar::Util) >= 1.10
perl(strict) -
perl(threads::shared) >= 1.21
perl(warnings)

https://centos.pkgs.org/8/centos-appstream-x86_64/perl-Thread-Queue-3.13-1.el8.noarch.rpm.html

Requires
Name Value
perl(:MODULE_COMPAT_5.26.3) -
perl(Carp) -
perl(Scalar::Util) >= 1.10
perl(strict) -
perl(threads::shared) >= 1.21
perl(warnings)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-16 02:16 smijolovic New Issue
2020-03-16 02:16 smijolovic Issue generated from: 0017156